{
  "Id": "ManicTime.DocumentTracker.Yandex",
  "Version": "2026.1.1.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.Yandex.dll",
  "Name": "Document timeline: Yandex Browser (v15 or older)",
  "Description": "Newer versions are supported via browser extension",
  "MinHostVersion": "2026.1",
  "MaxHostVersion": "2026.1"
}